@charset "utf-8";

/* KH 김환 CSS Style */
.amar_0 {margin:0px !important;}
.amar_5 {margin:5px !important;}
.amar_10 {margin:10px !important;}
.amar_15 {margin:15px !important;}
.amar_20 {margin:20px !important;}
.amar_25 {margin:25px !important;}
.amar_30 {margin:30px !important;}
.amar_35 {margin:35px !important;}
.amar_40 {margin:40px !important;}
.amar_45 {margin:45px !important;}
.amar_50 {margin:50px !important;}

.lmar_0 {margin-left:0px !important;}
.lmar_5 {margin-left:5px !important;}
.lmar_10 {margin-left:10px !important;}
.lmar_15 {margin-left:15px !important;}
.lmar_20 {margin-left:20px !important;}
.lmar_25 {margin-left:25px !important;}
.lmar_30 {margin-left:30px !important;}
.lmar_35 {margin-left:35px !important;}
.lmar_40 {margin-left:40px !important;}
.lmar_45 {margin-left:45px !important;}
.lmar_50 {margin-left:50px !important;}

.tmar_0 {margin-top:0px !important;}
.tmar_5 {margin-top:5px !important;}
.tmar_10 {margin-top:10px !important;}
.tmar_15 {margin-top:15px !important;}
.tmar_20 {margin-top:20px !important;}
.tmar_25 {margin-top:25px !important;}
.tmar_30 {margin-top:30px !important;}
.tmar_35 {margin-top:35px !important;}
.tmar_40 {margin-top:40px !important;}
.tmar_45 {margin-top:45px !important;}
.tmar_50 {margin-top:50px !important;}

.apad_0 {padding:0px !important;}
.apad_5 {padding:5px !important;}
.apad_10 {padding:10px !important;}
.apad_15 {padding:15px !important;}
.apad_20 {padding:20px !important;}
.apad_25 {padding:25px !important;}
.apad_30 {padding:30px !important;}
.apad_35 {padding:35px !important;}
.apad_40 {padding:40px !important;}
.apad_45 {padding:45px !important;}
.apad_50 {padding:50px !important;}

.lpad_0 {padding-left:0px !important;}
.lpad_5 {padding-left:5px !important;}
.lpad_10 {padding-left:10px !important;}
.lpad_15 {padding-left:15px !important;}
.lpad_20 {padding-left:20px !important;}
.lpad_25 {padding-left:25px !important;}
.lpad_30 {padding-left:30px !important;}
.lpad_35 {padding-left:35px !important;}
.lpad_40 {padding-left:40px !important;}
.lpad_45 {padding-left:45px !important;}
.lpad_50 {padding-left:50px !important;}

.rpad_0 {padding-right:0px !important;}
.rpad_5 {padding-right:5px !important;}
.rpad_10 {padding-right:10px !important;}
.rpad_15 {padding-right:15px !important;}
.rpad_20 {padding-right:20px !important;}
.rpad_25 {padding-right:25px !important;}
.rpad_30 {padding-right:30px !important;}
.rpad_35 {padding-right:35px !important;}
.rpad_40 {padding-right:40px !important;}
.rpad_45 {padding-right:45px !important;}
.rpad_50 {padding-right:50px !important;}

.tpad_0 {padding-top:0px !important;}
.tpad_5 {padding-top:5px !important;}
.tpad_10 {padding-top:10px !important;}
.tpad_15 {padding-top:15px !important;}
.tpad_20 {padding-top:20px !important;}
.tpad_25 {padding-top:25px !important;}
.tpad_30 {padding-top:30px !important;}
.tpad_35 {padding-top:35px !important;}
.tpad_40 {padding-top:40px !important;}
.tpad_45 {padding-top:45px !important;}
.tpad_50 {padding-top:50px !important;}


.left {text-align: left !important;}
.right {text-align: right !important;}
.center {text-align: center !important;}

.red {color:red !important;}
.green {color:green !important;}
.blue {color:blue !important;}

.fs_10 {font-size:10px !important;}
.fs_12 {font-size:12px !important;}
.fs_14 {font-size:14px !important;}
.fs_16 {font-size:16px !important;}
.fs_20 {font-size:20px !important;}
.fs_24 {font-size:24px !important;}


.text_br { word-wrap: break-word !important; }

.cursor { cursor:pointer !important; }

